Bug 1267349 - [abrt] BUG: Bad page state in process swapper pfn:69177
[abrt] BUG: Bad page state in process swapper pfn:69177
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:583424a65d5537b54a434dccbca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 14:02 EDT by Sergio Monteiro Basto
Modified: 2015-12-02 13:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:30:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (49.28 KB, text/plain)
2015-09-29 14:02 EDT, Sergio Monteiro Basto
no flags Details

  None (edit)
Description Sergio Monteiro Basto 2015-09-29 14:02:31 EDT
Additional info:
reporter:       libreport-2.3.0
BUG: Bad page state in process swapper  pfn:69177
page:ffffea0001a45dc0 count:0 mapcount:0 mapping:          (null) index:0x0
flags: 0x3ffff800000000()
page dumped because: page still charged to cgroup
page->mem_cgroup:0000100000000000
Modules linked in:
CPU: 0 PID: 0 Comm: swapper Not tainted 4.1.7-100.fc21.x86_64 #1
Hardware name: clevo                            M7X0SU                          /M7X0SU                          , BIOS 6.00 05/04/2009
 0000000000000000 93d582f4a4dcd166 ffffffff81c03d78 ffffffff81791d55
 0000000000000000 ffffea0001a45dc0 ffffffff81c03da8 ffffffff811af70c
 ffffea0001a30000 ffffea0001a45dc0 ffffea0001a40000 ffffea0001a40000
Call Trace:
 [<ffffffff81791d55>] dump_stack+0x45/0x57
 [<ffffffff811af70c>] bad_page.part.60+0xbc/0x110
 [<ffffffff811b03f1>] free_pages_prepare+0x2f1/0x480
 [<ffffffff811b23db>] __free_pages_ok+0x1b/0xc0
 [<ffffffff811b2e79>] __free_pages+0x29/0x50
 [<ffffffff81d913ca>] __free_pages_bootmem+0xd5/0xe4
 [<ffffffff81d94fb8>] __free_memory_core+0x79/0x8d
 [<ffffffff81d951be>] free_all_bootmem+0x6e/0xfa
 [<ffffffff81d7fdc8>] mem_init+0x5a/0x8c
 [<ffffffff81d64de7>] start_kernel+0x267/0x4c7
 [<ffffffff81d64120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d644d7>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d64623>] x86_64_start_kernel+0x14a/0x16d
Comment 1 Sergio Monteiro Basto 2015-09-29 14:02:37 EDT
Created attachment 1078443 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:22:38 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:31:04 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.